# -*- coding: utf-8 -*-
# Generated by Django 1.10.3 on 2017-11-14 19:40
from __future__ import unicode_literals

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('Soutenances', '0004_auto_20171023_1446'),
    ]

    operations = [
        migrations.AlterField(
            model_name='enseignant',
            name='photo',
            field=models.ImageField(max_length=2000, upload_to='ens/'),
        ),
    ]
